Skip to content Skip to site navigation

macOS Catalina (v.10.15) at Stanford

Obtaining macOS Catalina (v. 10.15) at Stanford

macOS Catalina (version 10.15) is now available. As with previous releases the software is available for download at the Mac App Store. The update to macOS Catalina is free.

This section will be updated frequently, so please check back often in the first few weeks following macOS Catalina's release. See the RoaringApps site for a longer list of applications.

Warnings

Application compatibility: 32-bit software will not run on macOS Catalina. For example, older software such as Adobe CS6 will not run.

AuriStorFS & AFS at Stanford: If you are using AuriStorFS or AFS at Stanford for any version of macOS prior to 10.14 Mojave you MUST uninstall your previous version before upgrading your Mac to macOS Catalina. See footnote 1 in the table below.

Cardinal Print might not work with macOS Catalina. To learn more and see workarounds, visit the Cardinal Print Known Issues webpage.

Code42 CrashPlan backups: CrashPlan will not back up most of your files (including documents, your desktop, downloads, and many other files) unless you update your macOS privacy settings to allow Full Disk Access.  Learn how to update your macOS privacy settings to allow a full backup. This issue is due to Apple's new privacy settings in macOS Catalina.

Software compatibility

App Name Version Notarized? Catalina Compatibility Remarks
AuriStorFS and AFS at Stanford1 N/A No Compatible  
BigFix Client 9.5.13.130 No Compatible  
Box Sync 4.0.7965 Yes Compatible  
CrashPlan 7.0.0.581 No Compatible CrashPlan will not back up most of your files (including documents, your desktop, downloads, and many other files) unless you update your macOS privacy settings to allow Full Disk Access. Learn how to update your macOS privacy settings to allow a full backup. This issue is due to Apple's new privacy settings in macOS Catalina.
Device Enrollment 3.4.8.4 No Compatible  
Fetch 5.8 No Compatible  
Google Shared Drives (Google Drive File Stream) 33.0.0 Yes Compatible  
Jabber 12.6.1 No Compatible  
Microsoft Office 16.28.19081202 Yes Compatible  
Slack 4.0.2 Yes Compatible  
Stanford Anti-Malware (ESET) 6.7.876.0 No Compatible A new version from the vendor will be available on ESS as soon as possible.
Stanford Desktop Tools 3.2.8 No Compatible Ver 3.2.8.64 is fully compatible/notarized and will be available at Catalina release.
Stanford Network Registration Tool (SNRT) N/A No N/A  
Stanford Software Removal Tool N/A No Compatible  
SWDE (Stanford Whole Disk Encryption) 3.4.8.4 No Compatible  
VLRE (Very Light Reporting Engine) 2.2.0.1 No Compatible Ver 2.2.0.2 is fully compatible/notarized and will be available at Catalina release.
VPN (Cisco AnyConnect) 4.6.03049 No Compatible  
Zoom Client for Meetings 4.5.3261.0825 No Compatible  

1 If you are using AuriStorFS or AFS at Stanford for any version of macOS prior to 10.15 Catalina you MUST uninstall your previous version before upgrading your Mac to Catalina. Use the Stanford Software Removal Tool to uninstall. If you do not uninstall prior to upgrading to macOS  Catalina, your computer could end up in a kernel panic loop.

Last modified July 8, 2021